<?xml version="1.0" encoding="utf-8"?>
<Config>
    <countUvThrEnterPureModel>0</countUvThrEnterPureModel>
    <selfStateConvSpeed>0.15</selfStateConvSpeed>
    <countUvThrTotalEffect>30</countUvThrTotalEffect>
    <mergeModelsConvSpeed>0.15</mergeModelsConvSpeed>
    <isPureColorThrLockIndex>80000</isPureColorThrLockIndex>
    <countUvThrLockIndex>25</countUvThrLockIndex>
    <lvLowThrLockIndex>-20.0</lvLowThrLockIndex>
    <lvHighThrLockIndex>1000.0</lvHighThrLockIndex>
    <lvChangeThrLockIndex>20.0</lvChangeThrLockIndex>
    <lockGainCntThr>15</lockGainCntThr>
    <countUvThrEnableRecord>100</countUvThrEnableRecord>
    <illumRgQueSize>5</illumRgQueSize>
    <illumRgStableError>0.15</illumRgStableError>
    <enableFixedConf>0</enableFixedConf>
    <fixedConf>0.0</fixedConf>
    <purePromoteLinearCoef>2.0</purePromoteLinearCoef>
    <purePromoteBiasCoef>0.1</purePromoteBiasCoef>
    <aiawbIndoorLvThr>70.0</aiawbIndoorLvThr>
    <aiawbOutdoorLvThr>90.0</aiawbOutdoorLvThr>
    <aiawbValidIndoorCCTThr>4800.0</aiawbValidIndoorCCTThr>
    <aiawbValidOutdoorCCTThr>4000.0</aiawbValidOutdoorCCTThr>
    <aiawbValidCCTHighThr>8000.0</aiawbValidCCTHighThr>
    <aiawbValidCCTLowThr>2500.0</aiawbValidCCTLowThr>
    <convSpeed>0.15</convSpeed>
    <scFactor>3.0</scFactor>
    <percRgTh>0.03</percRgTh>
    <percLvTh>0.3</percLvTh>
    <unstableCountTh>1</unstableCountTh>
    <waitingFrameNum>2</waitingFrameNum>
    <stableRatio>0.06</stableRatio>
    <frameidxOfInitConvSpeed>31</frameidxOfInitConvSpeed>
    <initConvSpeed>0.6</initConvSpeed>
    <aiawbPlanckCurveDistTh>0.03</aiawbPlanckCurveDistTh>
    <aiawbWPTruncError>0.05</aiawbWPTruncError>
    <lvthMinDualModel>10</lvthMinDualModel>
    <lvthMaxDualModel>110</lvthMaxDualModel>
    <ccthMinDualModel>2800</ccthMinDualModel>
    <pureTopkthMinDualModel>0.945</pureTopkthMinDualModel>
    <SAOK>0</SAOK>
    <whiteEvasionRatioQUpper>1.243</whiteEvasionRatioQUpper>
	<whiteEvasionRatioQLower>0.825</whiteEvasionRatioQLower>
	<whiteEvasionRatioHUpper>1.232</whiteEvasionRatioHUpper>
	<whiteEvasionRatioHLower>0.811</whiteEvasionRatioHLower>
    <pairNum>16</pairNum>
    <lvChangeRelaThr>40</lvChangeRelaThr>
    <wprgChangeRelaThr>0.02</wprgChangeRelaThr>
    <wpbgChangeRelaThr>0.02</wpbgChangeRelaThr>
    <enableTimSerStrategy>1</enableTimSerStrategy>
    <strictEnterCondition>0.87</strictEnterCondition>
    <nonSolidColorEnterCondition>0.89</nonSolidColorEnterCondition>
    <pureColorStartDistance>0.09</pureColorStartDistance>
    <strictIspureCondition>160000</strictIspureCondition>
    <normalIspureCondition>85000</normalIspureCondition>
    <rgBgThr>0.06</rgBgThr>
    <pairInfo><!-- lge00 wide-->
        <moduleName>c878hiv_m060</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c878hiv_m030</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge00 wide-->
    <pairInfo><!-- lge00 ultrawide && mgi ultralwide-->
        <moduleName>c850pol_m010</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- mgi ultralwide-->
    <pairInfo>
        <moduleName>c850pol_m060</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c850pol_m090</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- lge00 ultrawide-->
    <pairInfo><!-- lge00 tele-->
        <moduleName>c857zax_m010</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- lge00 tele-->
    <pairInfo><!-- lge10 wide-->
        <moduleName>c878hiv_m060_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c878hiv_m030_pro</moduleName>
        <modelName>aiawb_model_LGE_w.dat</modelName>
    </pairInfo><!-- lge10 wide-->
    <pairInfo><!-- lge10 ultralwide-->
        <moduleName>c156pol_m030_pro</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c156pol_m060_pro</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- lge10 ultralwide-->
    <pairInfo><!-- lge10 tele-->
        <moduleName>c156mxw_m030_pro</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo>
    <pairInfo>
        <moduleName>c156mxw_m060_pro</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- lge10 tele-->
    <pairInfo><!-- lge20 wide-->
        <moduleName>c155ryh_m010_plus</moduleName>
        <modelName>aiawb_model_LGE_PLUS_w.dat</modelName>
    </pairInfo><!-- lge20 wide-->
    <pairInfo><!-- lge20 ultralwide-->
        <moduleName>c155mxw_m010_plus</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- lge20 ultralwide-->
    <pairInfo><!-- lge20 tele-->
        <moduleName>c870mxw_m030_plus</moduleName>
        <modelName>disable.dat</modelName>
    </pairInfo><!-- lge20 tele-->
    <pairInfo><!-- mgi wide-->
        <moduleName>c154hiv_m030</moduleName>
        <modelName>aiawb_model_MGI_w.dat</modelName>
    </pairInfo><!-- mgi wide-->
</Config>